analyzers:
  pose:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Pose
    expected:
     - "hero_state_node: hero_state_diagnostic"
     - "hero_state_node: hero_state_zci"
     - "oxts_gateway: oxts_diagnostic"
     - "pose_locomofo_supervisor: Hero State Orchestration"
     - "pose_locomofo_supervisor: Pose ROS Diagnostic Aggregator Orchestration"
     - "pose_locomofo_supervisor: Radar Velocity Orchestration"
     - "pose_locomofo_supervisor: SWF Solver Orchestration"
     - "pose_locomofo_supervisor: Smooth Pose ZCI Orchestration"
     - "pose_locomofo_supervisor: supervisor_diagnostic"
     - "pose_locomofo_supervisor: supervisor_zci"
     - "radar_velocity: radar_velocity_component_zci"
     - "swf_inertial: inertial_pose_diagnostic"
     - "swf_inertial: smooth_pose_zci"
     - "swf_solver: swf_solver_diagnostic"
     - "swf_solver: swf_solver_zci"
    remove_prefix:
     - "hero_state_node"
     - "oxts_gateway"
     - "pose_locomofo_supervisor"
     - "radar_velocity"
     - "swf_inertial"
     - "swf_solver"
